Package Details: python-scikit-surprise 1.1.1-1

Git Clone URL: https://aur.archlinux.org/python-scikit-surprise.git (read-only, click to copy)
Package Base: python-scikit-surprise
Description: Python scikit for building and analyzing recommender systems
Upstream URL: https://github.com/NicolasHug/Surprise
Keywords: learning machine recommender surpriselib system
Licenses: BSD-3-Clause
Submitter: edh
Maintainer: edh
Last Packager: edh
Votes: 1
Popularity: 0.000000
First Submitted: 2018-08-01 09:28
Last Updated: 2020-07-20 09:25

Dependencies (12)

Required by (0)

Sources (1)

Latest Comments

edh commented on 2020-01-11 12:05

@charlie Thanks for the comment! I made the change already locally a while back but forgot to actually commit and push it.

While being at it, I pruned the python2 version of the package due to python2's EOL.

charlie commented on 2020-01-10 11:11

I have errors when trying to create the package:

[code]

makepkg -sri

==> ERROR: conflicts is not allowed to be empty.

==> ERROR: depends is not allowed to be empty.

==> ERROR: provides is not allowed to be empty.

[/code]

It worked after I replaced the ("") and ('') by just ():

[code]

depends=()

...

provides=()

conflicts=()

[/code]